@media(max-width:1165px){
    .request_container{
        flex-wrap: wrap;
        gap: 40px;
    }

    .request_container .request_left,
    .request_container .request_right{
        max-width: 100%;
    }
    .request_container .request_right{
        padding-left:0 ;
        padding-right: 0;
    }

    .request_container .request_right .request_right_inner{
        border-left: 1px solid #E3DAC6;
    }
}

@media(max-width:1080px){
    .advisory_container,
    .faq_wrapper,
    .thoughtfull_container ,
    .step_conatiner,
    .behind_container,
    .investing_container{
        flex-wrap: wrap;
        gap: 40px;
    }

    .advisory_container .advisory_left,
    .advisory_container .advisory_right,
    .faq_container,
    .faq_left_content,
    .thoughtfull_left,
    .thoughtfull_right,
    .step_conatiner .step_left,
    .step_conatiner .step_right,
    .behind_container .behind_left,
    .behind_container .behind_right,
    .investing_container .investing_left,
    .investing_container .investing_right{
        max-width: 100%;
    }

    .faq_left_content,
    .thoughtfull_left{
        gap: 40px;
    }

    .thoughtfull_right{
        margin-left: 0;
        margin-right: 0;
    }

    .designed_card_container .grid_col_3{
        max-width: calc(100% / 2);
    }

    .designed_card_container{
        row-gap: 30px;
    }
    .designed_card_inner{
        max-width: 100%;
    }

    .slider_icon_wrapper{
        position: static;
        justify-content: center;
        gap: 18px;
        margin-top: 30px;
    }

    .brands_imgs ul{
        flex-wrap: wrap;
        justify-content: center;
        gap: 24px;
        
    }

    .step_left_wrapper{
        gap: 20px;
    }


}


@media(max-width:767px){

/* comn css */


.mb__16 {
    margin-bottom: 14px;
}

.mb__18 {
    margin-bottom: 15px;
}

.mb__20 {
    margin-bottom: 16px;
}

.mb__22 {
    margin-bottom: 16px;
}

.mb__24 {
    margin-bottom: 16px;
}

.mb__25 {
    margin-bottom: 15px
}

.mb__26 {
    margin-bottom: 18px
}

.mb__28 {
    margin-bottom: 18px
}

.mb__30 {
    margin-bottom: 20px;
}

.mb__32 {
    margin-bottom: 20px;
}

.mb__33 {
    margin-bottom: 21px;
}

.mb__40 {
    margin-bottom: 22px;
}

.mb__44 {
    margin-bottom: 24px;
}

.mb__48 {
    margin-bottom: 26px;
}

.mb__60 {
    margin-bottom: 30px;
}

.mb__64{
    margin-bottom: 35px;
}


.py__100 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.py__120 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.pt__80 {
    padding-top: 40px;
}

.pb__80 {
    padding-bottom: 40px;
}

.py__80 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.pb__120 {
    padding-bottom: 60px;
}

.h1 {

    font-size: 38px;
    line-height: 48px;
}

.h2 {

    font-size: 32px;
    line-height: 40px;
}

.h3 {

    font-size: 26px;
    line-height: 36px;
}


.h4 {

    font-size: 24px;
    line-height: 34px;

}

.h5 {

    font-size: 21px;
    line-height: 31px;

}


.p {
    font-size: 16px;
    line-height: 24px;

}

.txt_20 {
    font-size: 18px;
    line-height: 26px;
}

.txt_16 {
    font-size: 14px;
    line-height: 22px;

}

.banner_content{
    padding-top: 300px;
}

.designed_card_inner{
    padding: 0;
}

.designed_card_container .grid_col_3{
    max-width: 100%;
    width: 100%;
    display: block;
}


.approach_container{
    grid-template-columns: repeat(1, 100%);
    gap: 40px;
}

.approach_card{
    max-width: 100%;
}

.grid_col_2{
    max-width: 100%;
    width: 100%;
}

.request_container .request_right .request_right_inner {
    padding: 20px;
}

.input_field_2{
    flex-wrap: wrap;
}

.advisory_card_container .grid_col_2{
    max-width: 100%;
}

.footer_contact{
    flex-wrap: wrap;
    justify-content: center;
}

.copyright_container{
    justify-content: center;
}

.slider_icon{
    width: 50px;
    height: 50px;
}

.slider_icon img{
    width: 15px;
}

.timeline_container {
    padding-left: 35px;
}

.step_wrapper .line{
    left: 10px;
}

.step_dot{
    left: -32px;
}

.brands_imgs ul li img{
    width: 80%;
}

.fill_btn {
    padding: 12px;
}

.comn_btn{
    font-size: 16px;
}

.header_logo {
    max-width: 190px;
}

.footer_logo {
    max-width: 170px;
}

}